<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace ModulesGarden\HostingQuotaNotifications\App\Libs\GroupConfiguration;

/**
 * Description of Constants
 *
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class Constants
{
    CONST BANDWIDTH = 'bandwidth';
    CONST DISK = 'disk';

    public static function getFullKindFromShort($kind)
    {
        switch ($kind)
        {
            case 'bw':
                return SELF::BANDWIDTH;
        }
        return $kind;
    }
}
